﻿/* 
@ 漂浮挂件样式
@ Created on : 2015-4-2
@ Author     : tango
@ Change     ：Don
*/
@charset "uft-8";

/*=========================左边漂浮菜单（大）==============================*/
.left_menu { width: 146px; height:100%; position: fixed; left: -1px; top: 0;}
.conSult{ width:145px; height:576px; position: absolute; left: 0; top: 50%; z-index: 99999;}
.contentWidth{ width:143px; margin:0 auto; padding-top: 1px;}
.leftClose { width:100%; height:25px; line-height: 25px; background: #e95204; font-weight: bold; color: #fff; text-align: center; cursor:pointer;}
.contentm{ width: 100%; height: 300px; background: url(img/20150330_04.jpg) no-repeat;}
.box1,.box2,.box3,.box4{ background-repeat: no-repeat;float: left;cursor: pointer;display: block;}
.left_Quicklist{ width:80px; height:80px; line-height:80px; text-align:center; font-size:17px; font-weight:bold; color:#fff; background: #393e4a;display:none; top:50%; left:0; position:absolute; cursor:pointer;}
.box1{ width: 142px; height: 61px; display: block; background-image:url(img/000_01.png); background-position:10px 13px;}
.box1:hover{ background-position:-135px 13px; }
.box2{ width: 142px; height: 64px; display: block; background-image:url(img/000_02.png); background-position:10px 16px; }
.box2:hover{ background-position:-135px 16px; }
.box3{ width: 142px; height: 64px; display: block; background-image:url(img/000_03.png); background-position:10px 15px;}
.box3:hover{ background-position:-135px 15px; }
.box4{ width: 142px; height: 110px; display: block; background-image:url(img/000_04.png); background-position:28px 8px;}
.box4:hover{ background-position:-118px 8px; }
.contentn{ display: block; text-decoration: none; width:100%; height:245px; background: url(img/20150330_03.png) 0px 0px no-repeat;}
.contentn:hover{ background: url(img/20150330_03.png) -147px 0px no-repeat; }
.leftZixun{ float:left; margin:155px 0 0 13px; width: 90px; height: 27px; line-height:29px; text-align: center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background-color: #ffcc33; color: #000; font-size: 15px; font-weight: bold; }
.leftZixun:hover{ color: #fff;background-color: #e95204;}
.leftFoot{ width:143px; height:6px; background:#181818;}

/*=========================右边漂浮菜单（大）============================*/
.right_menu{ width:146px; height:100%; float:right; position:fixed; top:0; right:0;z-index:99999;}
.mainFlash .right_menu{ float:left;/*bg_QQ_icon.png*/}
.right_menu  .sub_muen{ overflow:hidden; background-color:#ffffff; border:1px solid #000; position:absolute; top:50%; right:0; z-index:99999;}
.right_menu  .sub_muen li{ width:144px; height:auto; background-color:#393e4a; border-bottom:1px solid #000;}
.right_menu  .sub_muen li.inline_0{ text-align:center; height:50px; line-height:50px; background-color:#393e4a;}
.right_menu  .sub_muen li.inline_1{ text-align:center; height:50px; line-height:50px;}
.right_menu  .sub_muen li.inline_2{ height:58px; background-color:#393e4a;}
.right_menu  .sub_muen li.inline_3{ width:144px; height:131px; background-color:#393e4a;}
.right_menu  .sub_muen li.inline_4{ width:144px; height:131px; background-color:#393e4a;}
.rightClose{ width:144px; padding:5px 0; text-align:center; font-weight:bold; color:#bbcad8; background-color:#393e4a; border-bottom:1px solid #000;}
.rightClose:hover{ background: #e95204;}
.quicklist{ width:80px; height:80px; line-height:80px; text-align:center; font-size:17px; font-weight:bold; color:#fff; background-color:#393e4a; display:none; top:50%; right:0; position:absolute; cursor:pointer;}
.right_menu  .sub_muen li.inline_0 a:hover, .right_menu  .sub_muen li.inline_1 a:hover{ background-color:#fc491e; text-decoration:none;}
.right_menu  .sub_muen li.inline_2 a.click_qq:hover{ background-color:#fc491e; }
.right_menu  .sub_muen li.inline_0 a{ display:block; height:100%; width:110px; padding-left:34px; color:#FFFFFF; font-size:18px; background:url(img/leftIco02.png) no-repeat 11px 4px;}
.right_menu  .sub_muen li.inline_1 a{ display:block; height:100%; width:110px; padding-left:34px; color:#FFFFFF; font-size:18px; background:url(img/leftIco03.png) no-repeat 11px 5px;}
.right_menu  .sub_muen li.inline_2 a.click_qq{display:block; height:100%; width:100%; background:url(img/leftIco01.png) no-repeat center;}
.right_menu  .sub_muen li.inline_3 .inlineTitle{ height:30px; padding-top:10px; font-size:20px; color:#6e8496; text-align:center;}
.right_menu  .telephone{width:140px; margin:0 auto; overflow:hidden; margin-top:5px;}
.right_menu .telephone input{ width:122px; height:20px; line-height:20px; font-size:13px; border:0; padding-left:5px; color:#666666; margin:0px 10px 0 6px; background-color:#fff;}
.right_menu  .sub_muen li.inline_3 .telephone span{ float:left; display:block; width:22px; height:22px; background:url(img/phone_icon.png) no-repeat center center #ffe2b3;}
.right_menu .getMe{ width:121px; height:26px; line-height:26px; text-align:center; margin-left:12px; margin-top:10px; cursor:pointer; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; color:#fff; background:url(img/leftBut.png) no-repeat center;}
.right_menu  .sub_muen li.inline_4{ width:144px; height:216px;}
.backTop { height:40px; line-height:40px; text-align:center; font-size:16px; color:#95a2af; display:block; background:url(img/leftReturn.png) no-repeat 18px 12px #283039;}

/*==============================左边漂浮菜单（小）==================================*/
.lt-float .tg-content{width: 40px; position: absolute; top:50%; left:0; }    
.kao_contentwidth {width: 20px; height: 90px; display: block;  background: #dd7d2e; margin:5px 0; padding:10px; color: #fff; font-size: 18px; text-align: center;}
.kao_contentwidth:hover{background-color: #c86616; color: #fff; text-decoration:none; }
.lt-float { width: 40px; height: 100%; z-index: 999999; position: fixed; left: 0; top: 0;}

/*==============================右边漂浮菜单（小）==================================*/
.rt-float { width: 40px; height:100%; z-index: 999999; position: fixed; right: 0; top:0;}
.rt-float .tg_content{width: 40px; position: absolute; top:50%; right:0; }
.tg_box{ width: 40px; height: 40px; background: url(img/qq_bj_01.jpg) no-repeat;}
.tg_qq{ width: 40px; height: 40px; display: block;background-image:url(img/qq_01.gif);}
.r-menus {width: 20px; height: 90px; margin: 5px auto; padding: 10px; color: #fff; font-size: 18px; display: block; text-align: center; background: #dd7d2e;}
.r-menus:hover{color:#fff; background: #c86616; text-decoration:none;}
.tg_img{  width: 40px; height: 40px; margin-top: 10px; display: block;background:url(img/top_06.png) center no-repeat #dd7d2e;}
.tg_img:hover{ background:url(img/top_06.png) center no-repeat #c86616; text-decoration:none;}
